# Swoole\Atomic::set

(PECL swoole >= 1.9.0)

Swoole\Atomic::set — Définit une nouvelle valeur à l'objet atomique.

### Description

public Swoole\Atomic::set(int `$value`): int

Définit une nouvelle valeur à l'objet atomique.

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`value`

  La valeur à définir à l'objet atomique.

### Valeurs de retour

La nouvelle valeur de l'objet atomique.